## rust-fuzzt 0.3.1

=== debian/changelog ===
rust-fuzzt (0.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 21:50:45 +0200

rust-fuzzt (0.3.1-1) experimental; urgency=medium

  * Package fuzzt 0.3.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Wed, 16 Jul 2025 18:45:12 +0200
