=== debian/control ===
Source: rust-fuzzt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fuzzt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fuzzt
Homepage: https://github.com/luizvbo/fuzzt
X-Cargo-Crate: fuzzt
Rules-Requires-Root: no

Package: librust-fuzzt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fuzzt+damerau-levenshtein-dev (= ${binary:Version}),
 librust-fuzzt+default-dev (= ${binary:Version}),
 librust-fuzzt+hamming-dev (= ${binary:Version}),
 librust-fuzzt+jaro-dev (= ${binary:Version}),
 librust-fuzzt+levenshtein-dev (= ${binary:Version}),
 librust-fuzzt+optimal-string-alignment-dev (= ${binary:Version}),
 librust-fuzzt+sorensen-dice-dev (= ${binary:Version}),
 librust-fuzzt-0-dev (= ${binary:Version}),
 librust-fuzzt-0+damerau-levenshtein-dev (= ${binary:Version}),
 librust-fuzzt-0+default-dev (= ${binary:Version}),
 librust-fuzzt-0+hamming-dev (= ${binary:Version}),
 librust-fuzzt-0+jaro-dev (= ${binary:Version}),
 librust-fuzzt-0+levenshtein-dev (= ${binary:Version}),
 librust-fuzzt-0+optimal-string-alignment-dev (= ${binary:Version}),
 librust-fuzzt-0+sorensen-dice-dev (= ${binary:Version}),
 librust-fuzzt-0.3-dev (= ${binary:Version}),
 librust-fuzzt-0.3+damerau-levenshtein-dev (= ${binary:Version}),
 librust-fuzzt-0.3+default-dev (= ${binary:Version}),
 librust-fuzzt-0.3+hamming-dev (= ${binary:Version}),
 librust-fuzzt-0.3+jaro-dev (= ${binary:Version}),
 librust-fuzzt-0.3+levenshtein-dev (= ${binary:Version}),
 librust-fuzzt-0.3+optimal-string-alignment-dev (= ${binary:Version}),
 librust-fuzzt-0.3+sorensen-dice-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+damerau-levenshtein-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+default-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+hamming-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+jaro-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+levenshtein-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+optimal-string-alignment-dev (= ${binary:Version}),
 librust-fuzzt-0.3.1+sorensen-dice-dev (= ${binary:Version})
Description: Implementations of string similarity metrics - Rust source code
 Includes Hamming, Levenshtein, OSA, Damerau-Levenshtein, Jaro, Jaro-Winkler,
 and Sørensen-Dice.
 .
 Source code for Debianized Rust crate "fuzzt"
