=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --all-features
Features: test-name=rust-fuzzt:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features --features damerau_levenshtein
Features: test-name=librust-fuzzt-dev:damerau_levenshtein
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets
Features: test-name=librust-fuzzt-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features --features hamming
Features: test-name=librust-fuzzt-dev:hamming
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features --features jaro
Features: test-name=librust-fuzzt-dev:jaro
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features --features levenshtein
Features: test-name=librust-fuzzt-dev:levenshtein
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features --features optimal_string_alignment
Features: test-name=librust-fuzzt-dev:optimal_string_alignment
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features --features sorensen_dice
Features: test-name=librust-fuzzt-dev:sorensen_dice
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzt 0.3.1 --all-targets --no-default-features
Features: test-name=librust-fuzzt-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
